Bug 238278 - pup
Summary: pup
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
urgent
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-28 17:59 UTC by jIoSEA3lWwiEaAVy3
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: updates
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-30 18:43:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bug report (1.06 KB, text/plain)
2007-04-28 17:59 UTC, jIoSEA3lWwiEaAVy3
no flags Details

Description jIoSEA3lWwiEaAVy3 2007-04-28 17:59:55 UTC
Description of problem:
Can't start "pup" 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 jIoSEA3lWwiEaAVy3 2007-04-28 17:59:55 UTC
Created attachment 153717 [details]
Bug report

Comment 2 Jeremy Katz 2007-04-30 18:43:59 UTC
This is fixed with later kernels


Note You need to log in before you can comment on or make changes to this bug.